Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:22:28 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 PM, 05th Apr                     hi                    Sure This is my order I’d #9645080312           06:55 PM, 05th Apr                     hi                    Hi r u there           06:56 PM, 05th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:57 PM, 05th Apr                     hi                    Yes please           06:57 PM, 05th Apr                     hi                    This is my order id #9645080312           06:58 PM, 05th Apr                     hi                    I have returned one item in this order on Wednesday           06:58 PM, 05th Apr                     hi                    Till now there is no message for my refund           06:58 PM, 05th Apr                     hi                    I have send the mail called them but the response is nothing           06:59 PM, 05th Apr                     hi                    No clear reply           06:59 PM, 05th Apr                     hi                    One said return requested and another one aside it was reached           07:00 PM, 05th Apr                     hi                    And one more said not yet reached           07:00 PM, 05th Apr                     hi                    Kindly confirm me which is true           07:00 PM, 05th Apr                     hi                    R u there           07:01 PM, 05th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           07:02 PM, 05th Apr                     hi                    Please           07:03 PM, 05th Apr                     hi                    Carry on           07:03 PM, 05th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           07:06 PM, 05th Apr                     hi                    Ok           07:06 PM, 05th Apr                     hi                    Hi           07:10 PM, 05th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:11 PM, 05th Apr                     hi                    What is the status of my return let me know           07:12 PM, 05th Apr                     hi                    Can I get my money or not           07:13 PM, 05th Apr                     hi                    I want my refund           07:14 PM, 05th Apr                     hi                    Already so many of them I called same reply only I have received           07:14 PM, 05th Apr                     hi                    But nothing changed           07:15 PM, 05th Apr                     hi                    R u there           07:15 PM, 05th Apr                   Algaili                   We have received the returns and Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           07:15 PM, 05th Apr                     hi                    Now u said it was received. Afternoon one of ur people said not received and pickup not happen.           07:16 PM, 05th Apr                     hi                    Your people only came and collect the retuned item on Wednesday           07:17 PM, 05th Apr                   Algaili                   We are sincerely apologise, and please allow sometime and the refund will processed as soon as possible.           07:18 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           07:19 PM, 05th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358018